#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-494126"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=4
#SBATCH --ntasks-per-node=16
#SBATCH --time=10:00:00


module load intel intel-mpi intel-mkl fftw/3.3.7-mpi

'srun' '-n' '64' '/home/sohier/QE2DFETbin/pw.x' '-nk' '4' '-in' 'aiida.in'  > 'aiida.out' 
