#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-1192753"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=4
#SBATCH --ntasks-per-node=12
#SBATCH --time=05:00:00


#SBATCH --constraint=gpu

module swap PrgEnv-cray PrgEnv-intel

'srun' '-n' '48' '/users/tsohier/espresso/bin/pw.x' '-nk' '1' '-in' 'aiida.in'  > 'aiida.out' 
