#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-1159818"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=16
#SBATCH --time=04:00:00


module load intel/compiler/64/14.0/2013_sp1.1.106 openmpi/1.7.5/intel2013_sp1.1.106 hdf5/1.8.13/openmpi-1.7.5-intel2013_sp1.1.106 netcdf/4.3.2/openmpi-1.7.5-intel2013_sp1.1.106 intel/mkl/64/11.1/2013_sp1.1.106; for ii in $(seq 2 2 $SLURM_NNODES);do sleep 1;echo $ii;srun -n $SLURM_NNODES -N $ii true;done

'mpirun' '--bind-to' 'none' '-np' '16' '/home/ulg/matnan/tsohier/espresso/bin/pw.x' '-nk' '1' '-in' 'aiida.in'  > 'aiida.out' 
