#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-574624"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=68
#SBATCH --time=04:00:00


#SBATCH --account=Pra17_3963 
#SBATCH --partition=knl_usr_prod


module load env-knl
module load profile/knl
module load autoload  intelmpi/2017--binary
module load mkl/2017--binary
module load libxc/3.0.0--intel--pe-xe-2017--binary
module load intelmpi/2017--binary

'srun' '-n' '68' '/marconi/home/userexternal/tsohier0/espresso/bin/pw.x' '-nk' '1' '-in' 'aiida.in'  > 'aiida.out' 
